# About
This folder contains data from the following paper:

**Learning Concepts through Conversations in Spoken Dialogue Systems.**  
Robin Jia, Larry Heck, Dilek Hakkani-Tür, and Georgi Nikolov.  
*Proceedings of the International Conference on Acoustics, Speech, and Signal Processing (ICASSP)*, 2017.

This data is released under the [CC BY 4.0 license](https://creativecommons.org/licenses/by/4.0/legalcode).

# Files
This directory contains the following data files:
* `basic_[train|dev|test].tsv`: train/dev/test split for the "basic" first-turn data (does not contain personalized concepts).
* `personalized_[dev|test].tsv`: dev/test split for the "personalized" first-turn data (contains personalized concepts).
* `second_turn.tsv`: All second-turn data (human-generated definitions of personalized concepts).

The columns in these tab-separated files are as follows:
1. Raw utterance.
2. Utterance annotated with gold slot tags.  Personalized concepts are distinguished from basic values by the use of `<int_[slot]>` tags (e.g. `<int_location>`; short for "interesting").
3. Correct frame.  The frame only references basic values, not personalized values (e.g. "near 480 Maple Avenue", not "near david's office").
4. Previous turn utterance (for `second_turn.tsv` only).
5. Unknown personalized phrase for which the utterance is a definition (for `second_turn.tsv` only).
